Subject: Re: [bug#56775] [PATCH 2/4] gnu: rust-adler32-1: Update to 1.2.0.

From: Maxime Devos <[email-masked]>
Date: Tue, 26 Jul 2022 12:14:27 +0200

On 26-07-2022 09:26, Nicolas Graves via Guix-patches via wrote:
> +        ("rust-wasm-bindgen" ,rust-wasm-bindgen-0.2)
> +        ("rust-wasm-bindgen-test" ,rust-wasm-bindgen-test-0.3))))

These will be automatically removed  by antioxidant, as Guix does not 
support cross-compilation to wasm, so you don't need to include them 
unless leaving them out causes build failures.

Greetings,
Maxime.